.dqq-pipe:before{content:'\\e59a';}
.dqq-key:before{content:'\\f155';}
.dqq-node:before{content:'\\f643';}
.dqq-puzzle{display:inline-block;font:normal normal normal 14px/1 MZhctG;text-rendering:auto;}
.dqq-music{display:inline-block;font:normal normal normal 14px/1 MZhctG;text-rendering:auto;}
.dqq-cup:before{content:'\\ed9e';}
.dqq-plug:before{content:'\\e9fa';}
.dqq-cog:before{content:'\\ed9e';}